body {
    margin: 0;
    padding: 0;
	font-family: "Roboto Flex", sans-serif;
}
a {
	color: #1B96F3 !important;
}
.mostbet-main-container {
    width: 100vw;
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #003266;
}
.mostbet-main-container .background {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 20%;
    z-index: 0;
    background-image: url("https://cdn.sitereposit.net/BG-4.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.mostbet-main-container .most-container {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    z-index: 1;
}
.mostbet-main-container .warning_container {
    width: 190px;
    height: 190px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.mostbet-main-container .warning_container .lock-icon {
    transform: translateY(-5%);
    width: 103px;
    height: 103px;
}
.mostbet-main-container .bottom_block {
    max-width: 430px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    text-align: center;
}
.mostbet-main-container .logo {
    width: 100%;
}
.mostbet-main-container > div .text {
    max-width: 430px;
    font-family: 'Roboto Flex';
    font-size: 20px;
    line-height: 26px;
    color: white;
}

@media (max-width: 991px) {
    .mostbet-main-container {
        gap: 20px;
    }
    .most-container {
        margin: 10px 16px;
    }
    .mostbet-main-container .warning_container {
        width: 144px;
        height: 144px;
        background-color: #FFFFFF1A;
    }
    .mostbet-main-container .warning_container .lock-icon {
        width: 78px;
        height: 78px;
        color: #1B96F3;
    }
    .mostbet-main-container .bottom_block {
        gap: 40px;
    }
}
